linux-headers-lowlatency-hwe-16.04-edge 4.15.0.55.74 (amd64 binary) in ubuntu xenial

 This package will always depend on the latest lowlatency kernel headers
 available.

Details

Package version:
4.15.0.55.74
Source:
linux-meta-hwe-edge 4.15.0.55.74 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships